.html
{
	background: #FFE8E5 url("../images/123.gif") repeat-y center top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 594.5500000000001px;
	-pie-box-shadow: 0px 0px 0px 1px #FFFFFF;
	-moz-box-shadow: 0px 0px 0px 1px #FFFFFF;
	-webkit-box-shadow: 0px 0px 0px 1px #FFFFFF;
	box-shadow: 0px 0px 0px 1px #FFFFFF;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FDDBD5;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

.Stile
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#pu87
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u87
{
	z-index: 2;
	width: 1160px;
	padding-bottom: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#menuu88
{
	z-index: 3;
	width: 766px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 271px;
}

#u114
{
	width: 123px;
	padding-bottom: 4px;
}

#u114:hover
{
	margin: 0px;
}

#u134
{
	width: 123px;
	padding-bottom: 4px;
}

#u114.MuseMenuActive,#u134:hover
{
	margin: 0px;
}

#u139
{
	width: 123px;
	padding-bottom: 4px;
}

#u134.MuseMenuActive,#u139:hover
{
	margin: 0px;
}

#u669
{
	width: 124px;
	padding-bottom: 4px;
}

#u139.MuseMenuActive,#u669:hover
{
	margin: 0px;
}

#u680
{
	width: 124px;
	padding-bottom: 4px;
}

#u669.MuseMenuActive,#u680:hover
{
	margin: 0px;
}

#u2082
{
	width: 124px;
	padding-bottom: 4px;
}

#u680.MuseMenuActive,#u2082:hover
{
	margin: 0px;
}

#pamphletu833
{
	z-index: 47;
	width: 0.01px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 120px;
}

#u845popup
{
	z-index: 48;
}

#u846
{
	z-index: 49;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
}

#u834
{
	z-index: 50;
	width: 40px;
	margin-right: -10000px;
}

#u835
{
	width: 40px;
	height: 40px;
}

#pamphletu887
{
	z-index: 52;
	width: 0.01px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 170px;
}

#u894popup
{
	z-index: 53;
}

#u895
{
	z-index: 54;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
}

#u890
{
	z-index: 55;
	width: 40px;
	margin-right: -10000px;
}

#u891
{
	width: 40px;
	height: 40px;
}

#pamphletu903
{
	z-index: 57;
	width: 0.01px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 220px;
}

#u909popup
{
	z-index: 58;
}

#u910
{
	z-index: 59;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
}

#u913
{
	z-index: 60;
	width: 40px;
	margin-right: -10000px;
}

#u914
{
	width: 40px;
	height: 40px;
}

#pamphletu1304
{
	z-index: 89;
	width: 0.01px;
	height: 233px;
	padding-bottom: 3px;
	margin-left: 78px;
	margin-top: 63px;
	position: relative;
}

#u1318popup
{
	z-index: 90;
}

#u1319
{
	z-index: 91;
	width: 236px;
	height: 236px;
	border-width: 8px;
	border-style: solid;
	border-color: #EBC1BC;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/1-u1319-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u1305
{
	z-index: 92;
	width: 236px;
	position: relative;
	margin-right: -10000px;
}

#u1306
{
	position: absolute;
	width: 236px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
}

.ie #u1306
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1306.PamphletThumbSelected
{
	background-color: transparent;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu1301
{
	width: 0.01px;
	margin-left: 79px;
	top: -241px;
	margin-bottom: -241px;
	position: relative;
}

#u1301
{
	z-index: 86;
	width: 236px;
	height: 236px;
	border-width: 8px;
	border-style: solid;
	border-color: #EBC1BC;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: -8px;
	background: #FDF8F8 url("../images/1-u1301-fr.png") no-repeat right center;
	background-color: rgba(235, 193, 188, 0.1);
	background-size: cover !important;
}

#pamphletu1320
{
	z-index: 94;
	width: 0.01px;
	height: 235px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 283px;
}

#u1332popup
{
	z-index: 95;
}

#u1333
{
	z-index: 96;
	width: 236px;
	height: 236px;
	border-width: 8px;
	border-style: solid;
	border-color: #EBC1BC;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/2-u1333-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u1328
{
	z-index: 97;
	width: 236px;
	position: relative;
	margin-right: -10000px;
}

#u1329
{
	position: absolute;
	width: 236px;
	height: 236px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
}

.ie #u1306.PamphletThumbSelected,.ie #u1329
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1329.PamphletThumbSelected
{
	background-color: transparent;
	margin: 0px;
}

#u1302
{
	z-index: 87;
	width: 236px;
	height: 236px;
	border-width: 8px;
	border-style: solid;
	border-color: #EBC1BC;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 275px;
	background: #FDF8F8 url("../images/2-u1302-fr.png") no-repeat right center;
	background-color: rgba(235, 193, 188, 0.1);
	background-size: cover !important;
}

#pamphletu1336
{
	z-index: 99;
	width: 0.01px;
	height: 235px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 565px;
}

#u1318,#u1332,#u1350
{
	position: absolute;
	width: 252px;
	top: -7px;
	left: -8px;
}

#u1350popup
{
	z-index: 100;
}

#u1351
{
	z-index: 101;
	width: 236px;
	height: 236px;
	border-width: 8px;
	border-style: solid;
	border-color: #EBC1BC;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/3-u1351-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u1337
{
	z-index: 102;
	width: 236px;
	position: relative;
	margin-right: -10000px;
}

#u1338
{
	position: absolute;
	width: 236px;
	height: 236px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
}

.ie #u1329.PamphletThumbSelected,.ie #u1338
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1338.PamphletThumbSelected
{
	background-color: transparent;
	margin: 0px;
}

.ie #u1338.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1303
{
	z-index: 88;
	width: 236px;
	height: 236px;
	border-width: 8px;
	border-style: solid;
	border-color: #EBC1BC;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 557px;
	background: #FDF8F8 url("../images/3-u1303-fr.png") no-repeat right center;
	background-color: rgba(235, 193, 188, 0.1);
	background-size: cover !important;
}

#u2983
{
	z-index: 109;
	width: 960px;
	top: 166px;
	left: 0px;
}

#u3016
{
	z-index: 110;
	width: 960px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#menuu3033
{
	z-index: 126;
	width: 766px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 172px;
}

#u113,#u3060
{
	width: 123px;
	min-height: 36px;
	margin-right: -10000px;
}

#u3063
{
	width: 123px;
	padding-bottom: 4px;
}

#u2082.MuseMenuActive,#u835.PamphletThumbSelected,#u891.PamphletThumbSelected,#u914.PamphletThumbSelected,#u3063:hover
{
	margin: 0px;
}

#u131,#u3067
{
	width: 123px;
	min-height: 36px;
	margin-right: -10000px;
	left: 128px;
}

#u3068
{
	width: 123px;
	padding-bottom: 4px;
}

#u3063.MuseMenuActive,#u3068:hover
{
	margin: 0px;
}

#u138,#u3034
{
	width: 123px;
	min-height: 36px;
	margin-right: -10000px;
	left: 256px;
}

#u3037
{
	width: 123px;
	padding-bottom: 4px;
}

#u3068.MuseMenuActive,#u3037:hover
{
	margin: 0px;
}

#u115-4,#u137-4,#u141-4,#u3065-4,#u3071-4,#u3039-4
{
	width: 123px;
	min-height: 32px;
	margin-right: -10000px;
	top: 2px;
}

#u666,#u3041
{
	width: 124px;
	min-height: 36px;
	margin-right: -10000px;
	left: 384px;
}

#u3042
{
	width: 124px;
	padding-bottom: 4px;
}

#u3037.MuseMenuActive,#u3042:hover
{
	margin: 0px;
}

#u679,#u3074
{
	width: 124px;
	min-height: 36px;
	margin-right: -10000px;
	left: 513px;
}

#u3075
{
	width: 124px;
	padding-bottom: 4px;
}

#u3042.MuseMenuActive,#u3075:hover
{
	margin: 0px;
}

#u2079,#u3081
{
	width: 124px;
	min-height: 36px;
	margin-right: -10000px;
	left: 642px;
}

#u3084
{
	width: 124px;
	padding-bottom: 4px;
}

#u3075.MuseMenuActive,#u3084:hover
{
	margin: 0px;
}

#u670-4,#u682-4,#u2085-4,#u3045-4,#u3077-4,#u3087-4
{
	width: 124px;
	min-height: 32px;
	margin-right: -10000px;
	top: 2px;
}

#pamphletu3017
{
	z-index: 111;
	width: 0.01px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 20px;
}

#u3031popup
{
	z-index: 112;
}

#u3032
{
	z-index: 113;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
}

#u3018
{
	z-index: 114;
	width: 40px;
	margin-right: -10000px;
}

#u3019
{
	width: 40px;
	height: 40px;
}

#pamphletu3000
{
	z-index: 116;
	width: 0.01px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 70px;
}

#u3009popup
{
	z-index: 117;
}

#u3010
{
	z-index: 118;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
}

#u3003
{
	z-index: 119;
	width: 40px;
	margin-right: -10000px;
}

#u3004
{
	width: 40px;
	height: 40px;
}

#pamphletu2984
{
	z-index: 121;
	width: 0.01px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 120px;
}

#u2991popup
{
	z-index: 122;
}

#u845,#u894,#u909,#u3031,#u3009,#u2991
{
	width: 40px;
}

#u2992
{
	z-index: 123;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
}

#u2989
{
	z-index: 124;
	width: 40px;
	margin-right: -10000px;
}

#u2990
{
	width: 40px;
	height: 40px;
}

#u3084.MuseMenuActive,#u3019.PamphletThumbSelected,#u3004.PamphletThumbSelected,#u2990.PamphletThumbSelected
{
	margin: 0px;
}

#u1296
{
	z-index: 73;
	width: 573px;
	margin-left: 193px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u1297
{
	z-index: 74;
	width: 8px;
	height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #EBC1BC;
	position: relative;
	margin-right: -10000px;
}

#u1299
{
	z-index: 75;
	width: 8px;
	height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #EBC1BC;
	position: relative;
	margin-right: -10000px;
	left: 283px;
}

#u1298
{
	z-index: 76;
	width: 8px;
	height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #EBC1BC;
	position: relative;
	margin-right: -10000px;
	left: 565px;
}

#pu1352
{
	width: 0.01px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u1352
{
	z-index: 104;
	width: 960px;
	height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: #E598C2;
	opacity: 0.84;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=84)";
	filter: alpha(opacity=84);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1353-4
{
	z-index: 105;
	width: 843px;
	min-height: 50px;
	line-height: 48px;
	font-size: 40px;
	text-align: left;
	color: #FCDBD6;
	font-family: "labtopregular";
	position: relative;
	margin-right: -10000px;
	left: 25px;
}

#u1300-9
{
	z-index: 77;
	width: 909px;
	min-height: 89px;
	color: #865A3D;
	text-align: justify;
	margin-left: 25px;
	margin-top: 35px;
	position: relative;
}

#u1295-11
{
	z-index: 62;
	width: 908px;
	min-height: 163px;
	text-align: justify;
	margin-left: 26px;
	margin-top: 26px;
	position: relative;
}

#u1300-7,#u1295-8
{
	font-size: 13px;
	line-height: 16px;
}

#u1295,#u1295-4
{
	color: #6F4529;
}

#u1295-9
{
	color: #865A3D;
}

#u696
{
	z-index: 40;
	width: 1160px;
	padding-bottom: 10px;
	left: -100px;
	margin-top: 26px;
}

#u87_align_to_page,#u696_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u697-6
{
	z-index: 41;
	width: 734px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 127px;
}

#page .verticalspacer
{
	clear: both;
}

